@import url('https://fonts.googleapis.com/css2?family=Libertinus+Serif&family=Libertinus+Sans:ital,wght@0,400;0,700;1,400;1,700&family=Metamorphous&display=swap');

.p1 { font-size: 1.73rem; }
.p2 { font-size: 1.44rem; }
.p3 { font-size: 1.20rem; }
.p4 { font-size: 1.00rem; }
.p5 { font-size: 0.83rem; }
.p6 { font-size: 0.69rem; }

html {
font-family: "Libertinus Sans", sans-serif;
/*---*/
height: 100%;
/*---*/
background: #646;
color: #917;
}

body {
height: 100%;
width: fit-content;
max-width: 100%;
/*---*/
margin: 0 auto;
padding: 0;
}

.blanket {
width: fit-content;
max-width: 100%;
min-height: 100vh;
/*---*/
background: #ded;
/*---*/
box-sizing: border-box;
padding: 0.5em 2em;
overflow-x: hidden;
/*---*/
display: flex;
flex-flow: column;
align-items: center;
}


.textblock {
text-align: left;
font-size: 0.9em;
margin: 0 auto;
padding: 0;
width: fit-content;
max-width: 600px;
}

.textblock.trustlist {
font-size: 1.2em;
}

#nav {
margin: 0 auto;
padding: 0;
}

hr {
border: none;
align-self: stretch;
width: auto;
height: 0.12em;
background: #ccd;
margin: 0.5em -2em;
padding: 0;
}

.banner {
font-family: "Libertinus Serif", serif;
letter-spacing: -0.03125em;
text-align: center;
padding: 0 0.5em;
margin: 0;
/*---*/
font-size: 3.5em;

}

.parbreak {
margin: 1em;
}

a {
color: inherit;
text-decoration: none;
border-bottom: 1px dotted #000;
}
a:hover {
color: #000;
text-shadow: 0 0 7px #f00;
border: none;
}

.akkadian {
font-family: "Metamorphous", sans-serif;
white-space: nowrap;
max-width: 100%;
overflow-x: auto;
}

ul, ol {
padding: 0 0 0 1em;
}

li {
margin: 0.2em 0;
}


.contact-grid {
    display: grid;
    grid-template-columns: 0.8fr 1fr;
    gap: 1em;
    max-width: 800px;
}

.name-full { display: inline; }
.name-short { display: none; }
.name-narrow { display: none; }
.execsum-full { display: inline; }
.execsum-mobile { display: none; }
@media(max-width: 600px) and (min-width: 370px) {
.name-full { display: none; }
.name-short { display: inline; }
.name-narrow { display: none; }
.akkadian { font-size: 0.9em; }
.execsum-full { display: none; }
.execsum-mobile { display: inline; }

        .contact-grid {
        grid-template-columns: 1fr;
        }
} 
@media(max-width: 370px) {
.akkadian { font-size: 0.8em; }
.name-full { display: none; }
.name-short { display: none; }
.name-narrow { display: inline; }
.execsum-full { display: none; }
.execsum-mobile { display: inline; }

        .contact-grid {
        grid-template-columns: 1fr;
        }
}
